<!-- <div class="cart-item">
<span>{{cartItem.productName}}</span> *
 <span>{{cartItem.qty}}</span> : 
 <strong>{{cartItem.qty * cartItem.price }} | currency:'INR' }}</strong>
</div> -->

<div class="cart-item">
    <span>{{ Orders.name }}</span> x
    <span>{{ Orders.qty }}</span>:
    <strong>{{ (Orders.qty * Orders.price) | currency:'INR' }}</strong>
  </div>